## deepin-app-store-runtime 1.0.2+community

=== debian/changelog ===
deepin-app-store-runtime (1.0.2+community) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <deepin@deepin-PC>  Fri, 28 Oct 2022 13:20:49 +0800
