=== debian/control ===
Source: deepin-app-store-runtime
Section: utils
Priority: optional
Maintainer: wurongjie <wurongjie@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://gitlabwh.uniontech.com/

Package: deepin-app-store-runtime
Architecture: amd64
Provides: deepin-elf-verify:amd64 (= 100.0.0)
Replaces: deepin-elf-verify
Conflicts: deepin-elf-verify
Depends: deepin-elf-verify (>= 0.0.16.7-1)
Description: A runtime environment software package for Deepin App Store.
