## deepin-app-store-runtime 1.0.3+community

=== debian/changelog ===
deepin-app-store-runtime (1.0.3+community) unstable; urgency=medium

  * add Multi-Arch: same

 -- lichenggang <lichenggang@deepin.org>  Wed, 23 Jul 2025 16:02:25 +0800
