=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Homepage: https://gitlabwh.uniontech.com/
 
 Package: deepin-app-store-runtime
-Architecture: amd64
-Provides: deepin-elf-verify:amd64 (= 100.0.0)
+Architecture: any
+Multi-Arch: same
+Provides: deepin-elf-verify (= 100.0.0)
 Replaces: deepin-elf-verify
 Conflicts: deepin-elf-verify
 Depends: deepin-elf-verify (>= 0.0.16.7-1)
